-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtype = string:locationtype
--    Defines the type of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon is enabled via the checkbox.
--    The script path is relative to the addon's directory.

Atmosphere_Composition =
{
      labelcolor = {0.464, 0.732, 1.000, 0.8},
	objects =
        {
            "Sol/Atm_Sol",
            "Sol/Atm_Mercury",
            "Sol/Atm_Venus",
            "Sol/Atm_Earth",
            "Sol/Atm_Mars",
            "Sol/Atm_Jupiter",
            "Sol/Atm_Saturn",
            "Sol/Saturn/Atm_Titan",
            "Sol/Atm_Uranus",
            "Sol/Atm_Neptune",
            "Sol/Atm_Pluto",
        }
}
